entities/safety-orders/safety-orders
Failed

Last Run triggered by:
scheduled
Last Run started at:
2024-06-12 00:05:01.877263
Last Completion:
2024-06-12 00:05:18.976882
Last Success:
None

stream_remote_resources
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
  File "/usr/local/lib/python3.9/site-packages/urllib3/util/connection.py", line 72, in create_connection
    for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
  File "/usr/local/lib/python3.9/socket.py", line 954, in getaddrinfo
    for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno -2] Name or service not known
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/urllib3/connectionpool.py", line 714, in urlopen
    httplib_response = self._make_request(
  File "/usr/local/lib/python3.9/site-packages/urllib3/connectionpool.py", line 415, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 244, in request
    super(HTTPConnection, self).request(method, url, body=body, headers=headers)
  File "/usr/local/lib/python3.9/http/client.py", line 1285, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/local/lib/python3.9/http/client.py", line 1331, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.9/http/client.py", line 1280, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.9/http/client.py", line 1040, in _send_output
    self.send(msg)
  File "/usr/local/lib/python3.9/http/client.py", line 980, in send
    self.connect()
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 205, in connect
    conn = self._new_conn()
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 186, in _new_conn
    raise NewConnectionError(
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/requests/adapters.py", line 486, in send
    resp = conn.urlopen(
  File "/usr/local/lib/python3.9/site-packages/urllib3/connectionpool.py", line 798, in urlopen
    retries = retries.increment(
  File "/usr/local/lib/python3.9/site-packages/urllib3/util/retry.py", line 592, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='employment.molsa.gov.il', port=80): Max retries exceeded with url: /Employment/SafetyAndHealth/Enforcement/Documents/%D7%A6%D7%95%D7%95%D7%99%20%D7%91%D7%98%D7%99%D7%97%D7%95%D7%AA.xlsx (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known'))
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 63, in load
    bytes = _RemoteStream(source, self.__http_session, self.__http_timeout).open()
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 121, in open
    self.seek(0)
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 142, in seek
    self.__response = self.__session.get(self.__source, stream=True, timeout=self.__timeout)
  File "/usr/local/lib/python3.9/site-packages/requests/sessions.py", line 602, in get
    return self.request("GET", url, **kwargs)
  File "/usr/local/lib/python3.9/site-packages/requests/sessions.py", line 589, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.9/site-packages/requests/sessions.py", line 703, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.9/site-packages/requests/adapters.py", line 519, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='employment.molsa.gov.il', port=80): Max retries exceeded with url: /Employment/SafetyAndHealth/Enforcement/Documents/%D7%A6%D7%95%D7%95%D7%99%20%D7%91%D7%98%D7%99%D7%97%D7%95%D7%AA.xlsx (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known'))
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 244, in <module>
    rows = stream_reader(resource, url, ignore_missing or url == "", limit_rows,
  File "/usr/local/lib/python3.9/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 199, in stream_reader
    schema, headers, columns, stream, close = get_opener(url, _resource)()
  File "/usr/local/lib/python3.9/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 175, in opener
    _stream.open()
  File "/usr/local/lib/python3.9/site-packages/tabulator/stream.py", line 423, in open
    self.__parser.open(source, encoding=self.__encoding)
  File "/usr/local/lib/python3.9/site-packages/tabulator/parsers/xlsx.py", line 81, in open
    source_bytes = self.__loader.load(source, mode="b", encoding=encoding)
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 72, in load
    raise exceptions.HTTPError(str(exception))
tabulator.exceptions.HTTPError: HTTPConnectionPool(host='employment.molsa.gov.il', port=80): Max retries exceeded with url: /Employment/SafetyAndHealth/Enforcement/Documents/%D7%A6%D7%95%D7%95%D7%99%20%D7%91%D7%98%D7%99%D7%97%D7%95%D7%AA.xlsx (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known'))

Pipeline ID: entities/safety-orders/safety-orders

entities/safety-orders/safety-orders-by-entity
Invalid

Last Run triggered by:
None
Last Run started at:
None
Last Completion:
None
Last Success:
None

Dependency unsuccessful :Cannot run until dependency "./entities/safety-orders/safety-orders" is successfully executed

Pipeline ID: entities/safety-orders/safety-orders-by-entity

entities/safety-orders/safety-orders-by-entity
Invalid

Last Run triggered by:
None
Last Run started at:
None
Last Completion:
None
Last Success:
None

Dependency unsuccessful :Cannot run until dependency "./entities/safety-orders/safety-orders" is successfully executed

Pipeline ID: entities/safety-orders/safety-orders-by-entity

entities/safety-orders/safety-orders
Failed

Last Run triggered by:
scheduled
Last Run started at:
2024-06-12 00:05:01.877263
Last Completion:
2024-06-12 00:05:18.976882
Last Success:
None

stream_remote_resources
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
  File "/usr/local/lib/python3.9/site-packages/urllib3/util/connection.py", line 72, in create_connection
    for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
  File "/usr/local/lib/python3.9/socket.py", line 954, in getaddrinfo
    for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno -2] Name or service not known
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/urllib3/connectionpool.py", line 714, in urlopen
    httplib_response = self._make_request(
  File "/usr/local/lib/python3.9/site-packages/urllib3/connectionpool.py", line 415, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 244, in request
    super(HTTPConnection, self).request(method, url, body=body, headers=headers)
  File "/usr/local/lib/python3.9/http/client.py", line 1285, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/local/lib/python3.9/http/client.py", line 1331, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.9/http/client.py", line 1280, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/local/lib/python3.9/http/client.py", line 1040, in _send_output
    self.send(msg)
  File "/usr/local/lib/python3.9/http/client.py", line 980, in send
    self.connect()
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 205, in connect
    conn = self._new_conn()
  File "/usr/local/lib/python3.9/site-packages/urllib3/connection.py", line 186, in _new_conn
    raise NewConnectionError(
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/requests/adapters.py", line 486, in send
    resp = conn.urlopen(
  File "/usr/local/lib/python3.9/site-packages/urllib3/connectionpool.py", line 798, in urlopen
    retries = retries.increment(
  File "/usr/local/lib/python3.9/site-packages/urllib3/util/retry.py", line 592, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='employment.molsa.gov.il', port=80): Max retries exceeded with url: /Employment/SafetyAndHealth/Enforcement/Documents/%D7%A6%D7%95%D7%95%D7%99%20%D7%91%D7%98%D7%99%D7%97%D7%95%D7%AA.xlsx (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known'))
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 63, in load
    bytes = _RemoteStream(source, self.__http_session, self.__http_timeout).open()
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 121, in open
    self.seek(0)
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 142, in seek
    self.__response = self.__session.get(self.__source, stream=True, timeout=self.__timeout)
  File "/usr/local/lib/python3.9/site-packages/requests/sessions.py", line 602, in get
    return self.request("GET", url, **kwargs)
  File "/usr/local/lib/python3.9/site-packages/requests/sessions.py", line 589, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.9/site-packages/requests/sessions.py", line 703, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.9/site-packages/requests/adapters.py", line 519, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='employment.molsa.gov.il', port=80): Max retries exceeded with url: /Employment/SafetyAndHealth/Enforcement/Documents/%D7%A6%D7%95%D7%95%D7%99%20%D7%91%D7%98%D7%99%D7%97%D7%95%D7%AA.xlsx (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known'))
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.9/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 244, in <module>
    rows = stream_reader(resource, url, ignore_missing or url == "", limit_rows,
  File "/usr/local/lib/python3.9/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 199, in stream_reader
    schema, headers, columns, stream, close = get_opener(url, _resource)()
  File "/usr/local/lib/python3.9/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 175, in opener
    _stream.open()
  File "/usr/local/lib/python3.9/site-packages/tabulator/stream.py", line 423, in open
    self.__parser.open(source, encoding=self.__encoding)
  File "/usr/local/lib/python3.9/site-packages/tabulator/parsers/xlsx.py", line 81, in open
    source_bytes = self.__loader.load(source, mode="b", encoding=encoding)
  File "/usr/local/lib/python3.9/site-packages/tabulator/loaders/remote.py", line 72, in load
    raise exceptions.HTTPError(str(exception))
tabulator.exceptions.HTTPError: HTTPConnectionPool(host='employment.molsa.gov.il', port=80): Max retries exceeded with url: /Employment/SafetyAndHealth/Enforcement/Documents/%D7%A6%D7%95%D7%95%D7%99%20%D7%91%D7%98%D7%99%D7%97%D7%95%D7%AA.xlsx (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7ff1a75c2160>: Failed to establish a new connection: [Errno -2] Name or service not known'))

Pipeline ID: entities/safety-orders/safety-orders